Support continues for Joomla 3.x branch only

1 year 2 months ago #332910 by aalisg
Hello Slabbi,

Just a question: which uddeIM files should we install on a Joomla! 4 website to make it work?

Regards,

Please Log in to join the conversation.

1 year 2 months ago #332923 by gindi35510
Replied by gindi35510 on topic Support continues for Joomla 3.x branch only
I installed com_uddeim_j40 and mod_uddeim_mailbox_j40 and it works.
Additionally i installed mod_uddeim_j30 (notifier) and it works too on a Linux system.

Regards,
 

Please Log in to join the conversation.

1 year 1 month ago #332993 by Goldeye
Replied by Goldeye on topic Support continues for Joomla 3.x branch only
Hi Slabbi,

what we really need is a package for upload to Joomla 4.
Github is only a collection of source files without instruction how to install.

Please Log in to join the conversation.

1 year 1 month ago #332995 by slabbi
Download the relevant folder, zip it, install it. That is all.

uddeIM & uddePF Development
CB Language Workgroup
CB 3rd Party Developer
The following user(s) said Thank You: crowi

Please Log in to join the conversation.

1 year 5 days ago #333567 by crowi
Thank you for your help and the update.
The only flaw I still have is that I get the error "Call to undefined function each()" on emails with attachments on PHP 8.x with the Premium-Plugin.
Is there any solution for this?

Please Log in to join the conversation.

Moderators: beatnantslabbikrileon
Time to create page: 0.213 seconds

Facebook Twitter LinkedIn